﻿/*--------------- Global Properties ---------------*/
body {margin: 0; padding: 0; background: url(images/pageBG.jpg);}
body, div, pre, select, textArea {font-family: Arial; font-size: 12px;}

img {border: 0;}



/*--------------- Header Properties ---------------*/
#headerContainer {width: 100%; min-width: 1000px; height: 130px; position: fixed; top: 0; left: 0; background: url(images/pageBG.jpg); border-bottom: 1px solid #999; z-index: 10;}
#headerBkgrnd {height: 130px; background: url(images/btnBar.jpg) repeat-x; background-position: bottom center;}

    #logoContainer {width: 18%; min-width: 300px; height: 130px; float: left; text-align: center; background: url(images/logo.png) no-repeat center; text-indent: -9999px;}     
    
    #btnContainer {width: 70%; min-width: 700px; float: right;}
        #topContainer {height: 58px;}
            /* Search Box */
            #searchBarContainer {float: right; padding: 10px 15px 0 0;}
            #searchBarBkgrnd {background: url(images/search.png) no-repeat #000; background-position: 97% 50%; padding: 5px 35px 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #333;}
            .searchBar {border: none; background: transparent; width: 250px; color: #fff;}            
            
            /* Secondary Navigation Links */
            #topNavContainer {float: right; padding: 10px 15px 0 0;}
                .topNav {margin: 0; padding: 0; list-style: none;}
                .topNav li {float:left;}
                .topNav li a {display: block; padding: 10px; text-decoration: none; color: #ccc; text-transform: uppercase; font-size: 10px; font-weight: bold; letter-spacing: 1px;}
                .topNav li a:hover {color: #fff; background: #000; }
    
    
        #mainNavContainer {padding: 17px 0 0 0;}
            /* Main Navigation Links with Dropdowns */
            #menu {list-style:none;	padding: 0; margin: 0; float: right;}
            #menu li {float:left; display:block; position:relative;  margin-right:4px; border:none; color: #333;}
            #menu li:hover {-moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; background: url(images/btnBkgrnd.jpg) bottom center repeat-x #cccccc;
                            border: 1px solid #777777; -moz-box-shadow: inset 1px 1px #ccc; -webkit-box-shadow: inset 1px 1px #ccc; box-shadow: inset 1px 1px #ccc;}
                
            #menu li.ddItem:hover {-moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;}

            #menu li a {color: #666;display:block;outline:0;text-decoration:none;text-shadow: 1px 1px 1px #fff;padding: 7px 14px; font-size: 14px; font-weight: bold;}
            #menu li:hover a {color:#fff; text-shadow: 1px 1px 1px #000; padding: 6px 13px; }

            #menu li .drop {padding: 7px 28px 7px 14px !important; background: url(images/dropDown.png) no-repeat; background-position: 100% 100%;  }
            #menu li:hover .drop {padding: 6px 27px 6px 13px !important;  background-position: 100% 0;-webkit-transition: background-position .2s linear;
                                                -moz-transition: background-position .2s linear;
                                                -o-transition: background-position .2s linear;
                                                transition: background-position .2s linear;}

            .dropdownMenu {width: 280px; margin:0; float:left; position:absolute; left:-999em; text-align:left; border: 1px solid #686868; border-top: none;
                                background: #686868; -moz-border-radius: 0 5px 5px 5px; -webkit-border-radius: 0 5px 5px 5px; border-radius: 0 5px 5px 5px;
                                -moz-box-shadow: inset 1px -1px #ccc; -webkit-box-shadow: inset 1px -1px #ccc; box-shadow: inset 1px -1px #ccc;}
                                
            .dropdownMenuLeft {width: 280px; margin:0; float:left; position:absolute; left:-999em; text-align:left; border: 1px solid #686868; border-top: none;
                                background: #686868; -moz-border-radius: 5px 0 5px 5px; -webkit-border-radius: 5px 0 5px 5px; border-radius: 5px 0 5px 5px;
                                -moz-box-shadow: inset 1px -1px #ccc; -webkit-box-shadow: inset 1px -1px #ccc; box-shadow: inset 1px -1px #ccc;}
            
            #menu li:hover .dropdownMenu {left:-1px; top:auto; padding: 10px 0; }
            #menu li:hover .dropdownMenuLeft {left:-168px; top:auto; padding: 10px 0; }
            
            /* Top Dropdown Accordions */
            #menu .topNavSubAccordion {list-style: none; padding: 0; margin: 0 auto !important; width: 270px !important;}
            #menu .topNavSubAccordion div {display: block; background: url(images/subNavOff.png) repeat-x #1b1b1c; font-weight: bold; margin: 0; cursor: pointer; padding: 13px 7px; color: #fff; border: 0 !important; text-shadow: 1px 1px 1px #000; border: none; width: 256px;}
            #menu .topNavSubAccordion div:hover {background: url(images/subNavOn.png) repeat-x #004c65; border: 0 !important;padding: 13px 7px !important; margin: 0 !important}

            #menu .topNavSubAccordion ul {list-style: none; padding: 0; border: 0; margin: 0;}
            #menu .topNavSubAccordion ul{display: none;}

            #menu .topNavSubAccordion ul li {font-weight: normal; cursor: auto; background-color: #004c65; padding: 0 !imoprtant; border: 0; float:none !important; border: 0; margin: 0 !Important }
            #menu .topNavSubAccordion ul li:hover {-moz-border-radius: 0 !important; -webkit-border-radius:0 !important; border-radius: 0 !important; background-color: #000 !important; background: transparent !important; border: 0 !important; -moz-box-shadow: inset 0 0 #ccc !important; -webkit-box-shadow: inset 0 0 #ccc !important; box-shadow: inset 0 0 #ccc !important;}

            #menu .topNavSubAccordion ul li a {text-decoration: none !important; 
                                                display: block !important; 
                                                color: #fff !important; 
                                                padding: 7px 10px 7px 20px !important; 
                                                font-size: 10px !important; 
                                                background: url(images/subNavArrow.png) no-repeat #004c65 !important; 
                                                background-position: 5px 11px !important; 
                                                text-shadow: 1px 1px 1px #000 !important; 
                                                margin: 0 !important;
                                                -webkit-transition: padding .2s linear, background-position .2s linear;
                                                -moz-transition: padding .2s linear, background-position .2s linear;
                                                -o-transition: padding .2s linear, background-position .2s linear;
                                                transition: padding .2s linear, background-position .2s linear;}
            
            #menu .topNavSubAccordion ul li a:hover {text-decoration: none !important;  padding: 7px 10px 7px 20px !important;  background-position: 12px 11px !important;}
            
            
    
/*--------------- Content Properties ---------------*/

#mainContainer {padding: 130px 0 0 0;}

    #contentwrapper{float: left; width: 100%; background: url(images/contentBG.png) repeat-y;}
        /*--------------- Right Content Column ---------------*/
        #contentcolumn{margin-left: 200px; min-width: 800px;}
        #contentcolumnFull{min-width: 1000px; background: #d6dbdc;}
            
            .PageTitle {background: url(images/line.png) repeat-x; background-position: 0 50%; padding: 0 0 0 5px;}
            .PageTitle span {letter-spacing: -1px; font-size: 28px; font-style: italic; color: #0e6d87; text-shadow: 1px 1px 1px #fff; background: #d6dbdc; font-weight: bold; padding: 0 10px;}
            
            #breadCrumbContainer {float:left; padding: 3px 0 10px 0}
                .breadCrumbs {list-style: none; margin: 0; padding: 0;}
                .breadCrumbs li {float:left; padding-right: 10px; background: url(images/breadcrumb.png) no-repeat; background-position: 95% 50%;}
                .breadCrumbs li a {text-decoration: none; font-weight: bold; color: #333; display: block; padding: 5px 10px; border-radius: 5px; -moz-border-radius: 5px; font-size: 10px;}
                .breadCrumbs li a:hover {color: #666;}
                .breadCrumbs li.breadCrumbsActive {font-weight: bold; font-size:10px; color:#333; padding:5px 10px; background:#D6DBDC;}
                
            #mainContentContainer {background: #fff; padding: 15px; border-radius: 10px; -moz-border-radius: 10px;min-height:400px;}

        /*--------------- Left Submenu Column ---------------*/
        #leftcolumn{float: left; width: 200px; margin-left: -100%; background: url(images/menuTransition.png) repeat-x bottom left; padding-bottom: 121px;}
            
            .accordion {list-style: none; padding: 0; margin: 0; width: 200px;}

            .accordion div, .accordionInActive {
                display: block;
                background: url(images/subNavOff.png) repeat-x #1b1b1c;
                font-weight: bold;
                margin: 0;
                cursor: pointer;
                padding: 13px 7px; color: #fff; border: 0 !important;
                text-shadow: 1px 1px 1px #000;
            }

            .accordion div:hover {background: url(images/subNavOn.png) repeat-x #004c65;}
            .accordionActive {background: url(images/subNavOn.png) repeat-x #004c65 !important;}

            .accordion ul {list-style: none; padding: 0; border: 0; margin: 0;}
            .accordion ul{display: none;}
            .accordion ul li {font-weight: normal; cursor: auto; background-color: #004c65; padding: 0 0 0 7px; border: 0;}

            .accordion ul li a {text-decoration: none; display: block; color: #fff; padding: 7px 10px 7px 20px; font-size: 10px; background: url(images/subNavArrow.png) no-repeat; background-position: 0 11px; text-shadow: 1px 1px 1px #000;
                                -webkit-transition: padding .2s linear, background-position .2s linear;
                                -moz-transition: padding .2s linear, background-position .2s linear;
                                -o-transition: padding .2s linear, background-position .2s linear;
                                transition: padding .2s linear, background-position .2s linear;}
            .accordion ul li a:hover {text-decoration: none;  padding: 7px 10px 7px 20px; background-position: 11px 11px;}
            
            .accordion li div a {color: #fff !important; text-decoration: none !important; display: block;}


/*--------------- Footer Properties ---------------*/

#footer {clear: left;width: 100%; color: #fff !Important; min-width: 1000px; padding-top: 30px;}

    .footerContainer {width: 19.9%; float: left;}

        .footerTitle {color: #fff; font-weight: bold; padding: 0 0 10px 0;}
        
        .footerLnks {margin: 0; padding: 0; list-style: none;}
        .footerLnks li {}
        .footerLnks li a {display: block; border-bottom: 1px solid #333; border-top: 1px solid #000; padding: 10px; font-size: 10px; color: #ccc; text-decoration: none;}
        .footerLnks li a:hover {background: #000; color: #fff;}
        .footerLnks li a.firstLnk {border-top: 0;}
        .footerLnks li a.lastLnk {border-bottom: 0;}

        .footerInfo {padding: 30px; color: #ccc; font-size: 10px; line-height: 18px; text-align: center;}
        
        .departmentFtrContainer {background: url(images/pinnedBkgrnd.jpg) repeat-x; width: 100%; height: 60px;}
            .departmentFtrLogo {float:left;}
            
            .departmentFtrLnks {float:right; background: url(images/ftrLnkBkgrnd.jpg) repeat-x; height: 60px; padding: 0 10px;}
            
                #departmentFtr {padding: 15px 0 0 0;}
    
                    #departmentFtr ul {list-style: none; margin: 0; padding: 0; float: right;}
                    #departmentFtr ul li {float: left; margin-right: 4px; }
                    #departmentFtr ul li a {margin-top: 0; color: #ccc; text-decoration: none; display: block; padding: 5px 10px; border-radius: 5px; -moz-border-radius: 5px; font-size: 10px;}
                    #departmentFtr ul li a:hover {color: #fff; background: #000;}



/*--------------- Back to Top Properties ---------------*/

#toTop {width:52px; border:0; background:#f7f7f7; text-align:center; padding:0; position:fixed; bottom:75px; right:0; cursor:pointer; display:none; color:#333; font-family:verdana; font-size:11px;}




/*--------------- Form Properties ---------------*/

.textBox, .textArea {width: 300px;padding: 5px; color: #666; border: 1px solid #ccc;}
.textBox:hover, .textArea:hover {background: #efefef;}

.textBoxCalendar {width: 150px;padding: 5px; color: #666; border: 1px solid #ccc; background: url(images/icon-Calendar.png) no-repeat #fff; background-position: 100% 50%;}
.textBoxCalendar:hover { background: url(images/icon-Calendar.png) no-repeat #efefef; background-position: 100% 50%;}

select {color: #666;}

.rbList label, .cbList label { padding-right: 15px;}
.rbList td, .cbList td {padding: 0 !important}

.btn {background: #a84b3a; padding: 10px 20px; color: #fff; margin: 0; border: 0; font-weight: bold;width:auto;
        overflow:visible; text-decoration: none;
      -webkit-transition: background .2s linear;
      -moz-transition: background .2s linear;
      -o-transition: background .2s linear;
      transition: background .2s linear}
.btn:hover {background: #984334; cursor: pointer; color: #fff;}

button[disabled]:active, 
button[disabled],
input[type="button"][disabled]:active,
input[type="button"][disabled],
input[type="submit"][disabled]:active,
input[type="submit"][disabled] ,
button[disabled]:hover,
input[type="button"][disabled]:hover,
input[type="submit"][disabled]:hover
{ background: #999999; }

.btnUpload {background-image: url(images/icon-upload.png); background-position: 0 50%; background-repeat: no-repeat; padding: 10px 20px 10px 30px !important; }
.btnUpload:hover {background-image: url(images/icon-upload.png); background-position: 0 50%; background-repeat: no-repeat;}

input[type="submit"]
{
background: #a84b3a; padding: 10px 20px; color: #fff; margin: 0; border: 0; font-weight: bold;width:auto;
        overflow:visible;
      -webkit-transition: background .2s linear;
      -moz-transition: background .2s linear;
      -o-transition: background .2s linear;
      transition: background .2s linear
}

input[type="submit"]:hover 
{
    background: #984334; cursor: pointer;
    }


/*--------------- Alerts & Messages ---------------*/

    .message{ color: #fff !important; left: 0; right: 0; position: fixed; _position: absolute;}
        
    .info {background: url(images/icon-Info.png) no-repeat #4ea5cd; background-position: 10px 15px; padding: 20px 20px 20px 55px;}
    .error {background: url(images/icon-Error.png) no-repeat #de4343; background-position: 10px 15px; padding: 20px 20px 20px 55px;}
    .warning {background: url(images/icon-Warning.png) no-repeat #ff9f67; background-position: 10px 15px; padding: 20px 20px 20px 55px;}
    .success {background: url(images/icon-Success.png) no-repeat #61b832; background-position: 10px 15px; padding: 20px 20px 20px 55px;}

    .message h3 {margin: 0 0 5px 0; color: #fff; text-shadow: 0 0 0 #000;}
    .message p {margin: 0; color: #fff !important;}

    
/*--------------- Modal ---------------*/    
    
    #mask {position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none;}
  
    #boxes .window {position:fixed; left:0; top:0; width:440px; height:200px; display:none; z-index:9999; padding:20px;}
   
    #boxes .modalContainer {width:375px; height:203px; padding:10px; background-color:#ffffff;}
    #boxes .modalContainer2 {width:403px; height:280px; padding:10px; background-color:#ffffff;}
    
    #boxes .modalContainer h3, #boxes .modalContainer2 h3 {padding: 15px 0 0 0;  color: #a84b3a;}


/*--------------- Table and Grid ---------------*/    
    
.tblGrid {padding: 0; border-top: 0; border-bottom: 0; border-right: 0; border-left: 1px solid #ccc;}

.tblGrid th {padding: 10px; background: #233138; color: #fff; border-right: 1px solid #fff;}
.tblGrid th:hover {background: #4c646b; cursor:pointer;}

.tblGrid tr:hover {background: #e5e5e5; cursor:pointer;}
.tblGrid td {padding: 10px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; vertical-align:top;}

.pagination {position: relative; float: left; display: block; left: 50%;list-style: none; margin: 0; padding: 0;}
.pagination li {position: relative; float: left; display: block; right: 50%;}
.pagination li a {padding: 5px 10px; margin: 0 2px; font-weight:bold; display: block;}
.pagination li a:hover {color: #fff; background: #a84b3a; text-decoration: none;}
.pagination li a.active {color: #fff; background: #233138; text-decoration: none;}



/*--------------- Uploaded Files ---------------*/

.uploadedFiles {list-style:none; padding: 0; margin: 0;}
.uploadedFiles li {display: block; border-bottom: 1px solid #ccc; border-top: 1px solid #fff;padding: 10px 0; background: #e5e5e5;}
.uploadedFiles li a.fileName {display: inline-block;}
.uploadedFiles li a.fileDelete {padding: 0 10px;}

.fileUploadSpinner {width: 15px; padding-right: 10px;}



/*--------------- Tabs ---------------*/

.tabMenu {list-style: none; margin: 0; padding:0; position: absolute;}
.tabMenu li {float:left; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 5px; height: 20px; padding: 10px 20px 0 20px; background: #fff7f5;
             border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px;}
.tabMenu li:hover {cursor: pointer; background: #a84b3a; color: #fff;}    
.tabMenu li.active {border-bottom: 1px solid #fff!important; background: #fff; color: #a84b3a; font-weight: bold;}

.tabContainer {padding: 31px 0 0 0;}
.tabContentContainer {width: 100%; min-height: 250px; border: 1px solid #ccc; background: #fff;}
.tabContentPadding {padding: 20px 10px 10px 10px;}
        
.content2, .content3 {display:none;}



/*--------------- Accordions ---------------*/

.accordionButton {background: url(images/accordionSprite.png) no-repeat #233138; background-position: 0 0; border-bottom: 1px solid #4c646b; cursor: pointer; padding: 10px 10px 10px 40px; color: #fff !important;}	
.accordionButtonOver {background: url(images/accordionSprite.png) no-repeat #4c646b; background-position: 0 100%;}

.accordionButtonOn {background: url(images/accordionSprite.png) no-repeat #a84b3a; background-position: 0 100%; border-bottom: 1px solid #a84b3a !important; border-bottom-left-radius: 0 !important; -moz-border-radius-bottomleft: 0 !important; border-bottom-right-radius: 0 !important; -moz-border-radius-bottomright: 0 !important;}	
.accordionButtonOn:hover {background: url(images/accordionSprite.png) no-repeat #a84b3a; background-position: 0 100%; border-bottom: 1px solid #a84b3a !important; border-bottom-left-radius: 0 !important; -moz-border-radius-bottomleft: 0 !important; border-bottom-right-radius: 0 !important; -moz-border-radius-bottomright: 0 !important;}	

.accordionButtonFirst {border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px;}
.accordionButtonLast {border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px;}

.accordionContent {border: 1px solid #ccc;}


/*--------------- Date Picker ---------------*/
#ui-datepicker-div {background: #fff; width: 200px; box-shadow:3px 3px 3px #ccc; -moz-box-shadow:3px 3px 3px #ccc; border: 1px solid #ccc;}

.ui-datepicker-header {background: #a84b3a !Important; padding: 10px 5px; border-bottom: 1px solid #5b2319;}
    .ui-datepicker-prev {float:left; color: #fff; font-size: 10px; font-weight: bold;}
    .ui-datepicker-next {float:right; color: #fff; font-size: 10px; font-weight: bold;}
    .ui-datepicker-prev:hover, .ui-datepicker-next:hover {color: #fff; cursor: pointer;}
    
    
    .ui-datepicker-title {text-align: center; color: #fff; font-weight:bold;}
    
.ui-datepicker-calendar {width: 100%;}
.ui-datepicker-calendar th {}
.ui-datepicker-calendar tbody td {background: #e5e5e5; border: 1px solid #ccc; text-align: center; vertical-align: middle; padding:0;}
.ui-datepicker-calendar tbody td:hover {background: #efefef;}
.ui-datepicker-calendar tbody .ui-datepicker-today {background: #a84b3a; border: 1px solid #5b2319;}
.ui-datepicker-calendar tbody td a {display: block; text-decoration: none;}

.ui-datepicker-calendar tbody .ui-state-highlight {color: #fff;}
.ui-datepicker-calendar tbody .ui-state-highlight:hover {color: #fff; background: #5b2319;}

.ui-state-active {color: #fff; background: #4c646b;}
.ui-state-active:hover {color: #fff; background: #233138;}



.ui-datepicker-calendar tbody .ui-state-disabled {background: #fff; border: 1px solid #fff; text-align: center; vertical-align: middle;}



    
/*--------------- Global Class Properties ---------------*/

h1, h2, h3, h4, p {margin: 0 0 7px 0; padding: 0;}

h1 {letter-spacing: -1px; font-size: 24px; color: #a84b3a; text-shadow: 1px 1px 1px #fff; font-weight: bold;}
h2 {letter-spacing: -1px; font-size: 20px; color: #233138; text-shadow: 1px 1px 1px #fff; font-weight: bold;}
h3 {letter-spacing: -1px; font-size: 16px; color: #4c646b; text-shadow: 1px 1px 1px #fff; font-weight: bold;}
h4 {font-size: 12px; color: #a84b3a; text-shadow: 1px 1px 1px #fff; font-weight: bold;}

h1 a,h2 a,h3 a,h4 a {color:#A84B3A; text-decoration:none !important;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover {color:#233138; }

hr {border-top: 1px solid #ccc; border-left: 0; border-right: 0; border-bottom: 0; margin: 0; padding: 0 0 15px 0; height: 0;}

a {color: #a84b3a;}
a:hover {color: #233138;}

#mainContentContainer div, #mainContentContainer p {line-height: 16pt; color: #666;}

fieldset { border: 1px solid #e5e5e5; padding: 10px; margin-bottom: 20px;}
legend {letter-spacing: -1px; font-size: 16px; color: #233138; text-shadow: 1px 1px 1px #fff; font-weight: bold; padding: 10px 10px 15px 10px;}



table {padding: 0; border: 0;}
table td {padding: 0 0 10px 0; color: #666; line-height: 16pt; vertical-align:top;}

.note {font-size:smaller; font-style:italic}

.color1 {background: #a84b3a;}
.color2 {background: #ff9f67;}
.color3 {background: #233138;}
.color4 {background: #fff7f5;}
.color5 {background: #4c646b;}
.colorBox {width: 50px; height: 50px; float: left; margin-right: 10px;}

.txtWhite {color: #fff !important;}
.txtImportant {color:#a84b3a;}
.nowrap{white-space:nowrap;}

.bold {font-weight:bold;}
.italic{font-style:italic;} 

.width100 {width: 100%;}
.width85 {width: 85%;}
.width75 {width: 75%;}
.width66 {width: 66%;}
.width50 {width: 50%;}
.width34 {width: 34%;}
.width33 {width: 33%;}
.width25 {width: 25%;}
.width15 {width: 15%;}


.padding {padding: 5px;}
.padding10 {padding: 10px;}

.top {vertical-align: top;}
.bottom {vertical-align: bottom;}
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}

.floatRight {float: right;}
.floatLeft {float: left;}
.clearBoth {clear:both;}

.thumbnailGlow {box-shadow:5px 5px 5px #e5e5e5;
                 -moz-box-shadow:5px 5px 5px #e5e5e5;
                 border:1px solid #ccc;
                 height: 120px; 
                 width: 105px;}

.thumbnailGlow:hover {border:1px solid #999;}
                      










	
	









